body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
div#nav-cat { }
div#nav-cat ul {margin: 0; padding: 0; width: 200px; line-height:30px;display: block;
/*  border: 1px solid #AAA;*/}
div#nav-cat ul.level2 {display: none;left:100%;position: absolute;top: 0;background-color:#FFF;border-radius: 5px;}
div#nav-cat ul.level3 {background-color: #3c097A;}
div#nav-cat ul.level4 {background-color: #3C097A;}
div#nav-cat ul.level5 {background-color: #3C097A;}
div#nav-cat li {position:relative;margin:3px 1px;border:1px solid #555;display:list-item;border-radius: 5px;}
div#nav-cat li:hover {text-decoration:none;border:1px solid #A22027;}
div#nav-cat li.submenu {background: url("../images/submenu.gif") no-repeat scroll 95% 50%;z-index: 99;}
div#nav-cat li.submenu:hover {}
div#nav-cat li a {line-height:26px;font-weight:bold;padding-left:5px;color:#333; display:block; width:180px; font-size:11px;}

div#nav-cat ul ul {position: absolute; top: 0; left: 200px; display: none;}
div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5 {display:block;}

div#nav-cat ul.level2 a{ display:block;color:#333;margin:3px;border:1px solid #555;border-radius: 5px;width:175px;z-index: 99;display:list-item;list-style:none;padding-left:15px;line-height:22px;}
div#nav-cat ul.level2 a:hover{ text-decoration:none;border:1px solid #A22027;}
div#nav-cat ul.level2 li { border:none;}